
/* CSS Document */

/* ���� */
#main {
	width: 320px;
	position: relative;
	overflow: hidden;
	margin-top: 15px;
}

#inall .pagetop {
	padding-top: 13px;
}

#main h2 {
	padding-left: 15px;
	background: url(../img/common/titleBG02.gif) no-repeat right top #f42e9d;
	-webkit-background-size: 60px 35px;
	height: 35px;
	color:#ffffff;
	-moz-box-shadow: 0px 1px 2px #666666;
	-webkit-box-shadow: 0px 1px 2px #666666;
}

#main h2 p {
	font-size: 19px;
	padding: 7px 0px;
}

#main #article h2 {
	padding-left: 0px;
}

#main .titlearrow {
	width: 0;
	height: 0;
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	border-top: 8px solid #f42e9d;
	margin-left: 15px;
}

#main #list dl,
#main #article dl{
	width: 320px;
	border-bottom: 1px solid #ebebeb;
}

#main #list dl.list2,
#main #article dl.list2{
	background-color: #f6f6f6;
}

#main #list dt,
#main  #article dt{
	width: 320px;
	padding: 5px 0px;
	color: #f02c9c;
}

#main  #article dt{
	padding: 15px 0 0 ;
}

#main #list dt p,
#main #article dt p{
	padding: 0px 20px 0px 8px;
	background-position: 300px center;
	background-repeat: no-repeat;
	-webkit-background-size: 8px 12px;
	font-size: 15px;
}

#main #list dt p{
	background-image: url(../img/common/arrow02.png);
}

#main #list dt p span,
#main #article dt p span{
	font-size: 11px;
	color: #777777;
}

#main #list dd,
#main #article dd,
#main #incont{
	background: #ffffff;
	filter:alpha(opacity=90);
	opacity:0.90;
	-moz-opacity:0.90;
	padding: 5px 15px;
}

#main #list dd {
	display:none;
}

#main #article dd p {
	margin-bottom: 15px;
}

#main #article dd p span {
	color: #f02c9c;
}

#mainwrap .inbottom {
	width: 320px;
	height: 30px;
	-webkit-background-size: 320px 30px;
}

#main .contents ul li {
	width: 320px;
	/*border-bottom: 1px solid #ebebeb;*/
}

#main .contents ul li a{
	display: block;
	width: 320px;
	padding: 5px 0px;
	background-image: url(../img/common/arrow02.png);
	background-repeat: no-repeat;
	background-position: 295px center;
	-webkit-background-size: 8px 12px;
}

#main .contents ul li.list1{
}


#main .contents ul li.list2{
	background-color: #f6f6f6;
}
#main .contents ul li a p{
	font-size: 15px;
	padding: 0px 15px;
}

#main .contents ul li a p span {
	font-size: 11px;
	color:#777777;
}

#main .contents ul li a p img{
	float: left;
	margin-right: 10px;
}

/* �j���[�X */

#newscontents {
	width: 640px;
	position: relative;
}

#newscontents #list {
	width: 320px;
	float: left;
}

#newscontents #article {
	width: 320px;
	float: left;
	position: relative;
	display: none;
}
#newscontents #article h2 .back{
	margin-right: 15px;
}

div.artistImg img {
	margin : 0 auto 10px;
	display: block;
}

/* �v���t�B�[�� */

/* PROFILE */

#memberprofile {
	width: 320px;
	height: 271px;
	position: relative;
	overflow: hidden;
}

#membermain {
	width: 2040px;
	position: absolute;
	left: 0;
	top: 0;
}

#membermain .mem01 {
	width: 320px;
	height: 271px;
	-webkit-background-size: 318px 271px;
	position: relative;

}
#membermain .mem02 {
	width: 320px;
	height: 271px;
	-webkit-background-size: 318px 271px;
	position: relative;
}
#membermain .mem03 {
	width: 320px;
	height: 271px;
	-webkit-background-size: 318px 271px;
	position: relative;
}
#membermain .mem04 {
	width: 320px;
	height: 271px;
	-webkit-background-size: 318px 271px;
	position: relative;
}
#membermain .mem05 {
	width: 320px;
	height: 271px;
	-webkit-background-size: 318px 271px;
	position: relative;
}

#membermain .mem01 {background:url(/sp/profile/img/shukuten/imgProf01.png) center center no-repeat;}
#membermain .mem02 {background:url(/sp/profile/img/shukuten/imgProf02.png) center center no-repeat;}
#membermain .mem03 {background:url(/sp/profile/img/shukuten/imgProf03.png) center center no-repeat;}
#membermain .mem04 {background:url(/sp/profile/img/shukuten/imgProf04.png) center center no-repeat;}
#membermain .mem05 {background:url(/sp/profile/img/shukuten/imgProf05.png) center center no-repeat;}


/*profile �^�u//////////// */
#inprofile ul.pastlist{
	width:320px;
	margin:0 auto 10px auto;
	padding:10px 0 0 0;
	border-collapse: separate;
	border-spacing: 2px 0;
	display: flex;
	flex-wrap:wrap;
}
#inprofile ul.pastlist:after{
	content:"";
	display:block;
	clear:both;
}
#inprofile ul.pastlist li{
	padding:5px 0;
	margin:0 0 3px 3px;
	display: block;
	justify-content: center;
	align-items: center;
	width:70px;
	text-align:center;
	border:solid 1px #FF3CA7;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	background:#F9C;
}

#inprofile ul.pastlist li:nth-child(n + 5) {
	width:95px;
}
#inprofile ul.pastlist li a{
	font-size:10px;
	padding: 0; 
	color:#FFF;
}
@media screen and (max-width: 320px) {
	#inprofile ul.pastlist li a{
		font-size:9px;
	}
}
#inprofile div.pastlist{
	margin-bottom: 15px;
}
#inprofile ul.pastlist li:hover{
	background:#FF4DAE !important;

}
#inprofile ul.pastlist li.active{
	background:#FF4DAE;
	text-indent:-2px;
}

#inprofile div.pastlist div {
	padding-top: 5px;
	padding-bottom: 5px;
	width: 300px !important;
	margin: 0 auto;
}
#inprofile div.pastlist div:nth-child(even) {
	background: #f6f6f6;
}
#inprofile div.pastlist div:nth-child(odd) {
	background: #FFFFFF;
}
#inprofile div.pastlist ul li{
	width: 320px;
}
#inprofile div.pastyear{
	font-weight:bold;
	border-bottom:solid 1px #C6C6C6;
	margin-bottom:6px;
	padding-bottom:2px;
}

#inprofile div.era {
	text-align: right;
	margin: 0 0 5px;
	position: relative;
}
#inprofile div.era p.select {
	color: #f52ca0;
	display:inline-block;
	font-size: 11px;
	padding: 4px 5px 4px 22px ;
	border: 1px solid #FF7FC7;
	border-radius: 3px;
	background: url("/common/img/common/bg_cat.gif") no-repeat scroll 5px 50%;
	background-size: 12px 12px;
}
#inprofile div.era div.select-year {
	display: none;
	position: absolute;
	top: 28px;
	right: 1px;
	padding: 5px 14px ;
	background: #FFF;
	box-shadow: 0 0 5px rgba(0,0,0,.3);
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
#inprofile div.era div.select-year a {
	display: block;
	padding:5px 10px;
}

#inprofile .overflow{
	width:300px !important;
	margin:0 auto;
}
.naviL, .naviR {
	width: 30px;
	height: 45px;
	position: absolute;
}

.naviL {
	left: 2px;
	top: 136px;
}

.naviR {
	right: 2px;
	top: 136px;
}

.proftxt {
	margin-bottom: 20px;
}

.proftxt p {
	font-size: 11px;
	line-height: 20px;
	padding: 5px 15px;
}

p.more {
	text-align: right;
	color: #ff2c9f;
	background: url(../img/common/arrowD.png) no-repeat 298px center #fff2f9;
	-webkit-background-size: 12px 8px;
	padding-right: 30px;
}

p.close {
	text-align: right;
	color: #ff2c9f;
	background: url(../img/common/arrowU.png) no-repeat 298px center #fff2f9;
	-webkit-background-size: 12px 8px;
	padding-right: 30px;
	display: none;
}

.proftxt p.close {
	display: none;
}

.proftxt .moretxt {
	display: none;
}

#others {
	width:300px;
	margin:0 10px;
}
#others ul.categories {
	margin:10px 0;
	padding: 0 0 10px;
	border-bottom: 1px dotted #CCC;
}

#others ul.categories li {
	display:inline;
	background:url(/common/img/common/bg_cat.gif) 0 0 no-repeat ;
	padding:2px 0 2px 21px;
	margin:0 15px 0 0;
	border-bottom:none;
	line-height:1.7em;
}

#others ul.categories li.list2 {
	background-color:#FFF;
}

#others ul.categories li a {
	margin:0 ;
	padding: 0
    background: none transparent;
    display: inline;
    padding: 0;
}

#others table p.style3 {
	padding:5px;
	line-height: 1.6;
}

#others table h4 {
	color:#fff;
	padding:3px 5px;
	background:#ff7fc7;
	margin-bottom:5px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}

/* SCHEDULE */

div#schedule .section {
	width: 300px;
	position: relative;
	padding:10px 0 10px 10px;
}

div#schedule ul.tab {
	width:300px;
	text-align:center;
	margin-bottom:10px;
	padding-bottom:10px;
	border-bottom:1px dotted #CCC;
}

div#schedule .section ul.tab li{
	border:none;
}

div#schedule ul.tab li{
	display:inline;
	padding-top:5px;
}

div#schedule .section ul li{
	padding-bottom:10px;
	margin-bottom:10px;
	border-bottom:1px dotted #CCC;
}

div#schedule h3 {
	color:#fff;
	padding:3px 5px;
	background:#ff7fc7;
	margin-bottom:10px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}

div#schedule .section ul li .tC img{
	margin:10px;
}

div#schedule .section ul.categories {
	margin-bottom:15px;
}

div#schedule .section ul.categories li {
	display:inline;
	background:url(/common/img/common/bg_cat.gif) 0 0 no-repeat ;
	padding:2px 0 2px 21px;
	margin:0 15px 0 0;
	border-bottom:none;
	line-height:1.7em;
}

.title {
	vertical-align:top;
	display:inline;
	line-height:1.4em;
	padding:0 0 5px 21px;
	background:url(/common/img/common/bg_title.gif) 0 0 no-repeat ;
	font-weight:bold;
	color:#FC3E9E;
}

span.cat{
	vertical-align:top;
	line-height:1.4em;
	float:left;
	margin-right:7px;
	padding:0 3px;
	background:#ff7fc7;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
}

span.cat a {
	color:#FFF;
	text-decoration:none;
}

.close {
	visiblity : hidden;
}



/* PROFILE */


#memberprofile {
	width: 320px;
	height: 271px;
	position: relative;
	overflow: hidden;
}

#membermain {
	width: 2040px;
	position: absolute;
	left: 0;
	top: 0;
}

.membertop {
	width: 320px;
	height: 271px;
	-webkit-background-size: 316px 271px;
}

.membertop li {
	float: left;
}

#membermain .mem01 {
	width: 320px;
	height: 271px;
	-webkit-background-size: 316px 271px;
	position: relative;

}
#membermain .mem02 {
	width: 320px;
	height: 271px;
	-webkit-background-size: 316px 271px;
	position: relative;
}
#membermain .mem03 {
	width: 320px;
	height: 271px;
	-webkit-background-size: 316px 271px;
	position: relative;
}
#membermain .mem04 {
	width: 320px;
	height: 271px;
	-webkit-background-size: 316px 271px;
	position: relative;
}
#membermain .mem05 {
	width: 320px;
	height: 271px;
	-webkit-background-size: 316px 271px;
	position: relative;
}


.naviL {
	left: 2px;
	top: 115px;
}

.naviR {
	right: 2px;
	top: 115px;
}

.proftxt {
	margin-bottom: 20px;
}

.proftxt p {
	font-size: 11px;
	line-height: 20px;
	padding: 5px 15px;
}

p.more {
	text-align: right;
	color: #ff2c9f;
	background: url(../img/common/arrowD.png) no-repeat 298px center #fff2f9;
	-webkit-background-size: 12px 8px;
	padding-right: 30px;
}

p.close {
	text-align: right;
	color: #ff2c9f;
	background: url(../img/common/arrowU.png) no-repeat 298px center #fff2f9;
	-webkit-background-size: 12px 8px;
	padding-right: 30px;
	display: none;
}

.proftxt p.close {
	display: none;
}

.proftxt .moretxt {
	display: none;
}

div#proftxt .section ul.categories {
	margin-bottom:15px;
}

div#proftxt .section ul.categories li {
	display:inline;
	background:url(../img/common/bg_cat.gif) 0 0 no-repeat ;
	padding:2px 0 2px 21px;
	margin:0 15px 0 0;
	border-bottom:none;
	line-height:1.7em;
}
/* LINK */
#left #link li {
	widht: 632px;
	height: 70px;
	background: url(../img/top/bg_whatsnew.png) no-repeat left top;
	margin-bottom: 10px;
}

#left #link li p{
	padding: 15px 20px;
	background: url(../img/common/bg_calendar.png) no-repeat left top;
	font-size: 10px;
}

#left #link li p a{
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
}


/* DISCOGRAPHY */

#main #discocontents h2{
	margin-bottom:10px;
}

#main #discocontents h3{
	position:relative;
	margin-left:10px;
	z-index:5;
}

#main #discocontents .article {
	padding:10px;
}

#discocontents  .article dl dd h4 {
	padding-top: 0px;
	font-size: 22px;
	line-height: 24px;
	margin-bottom: 20px;
}

#discocontents  .article dl dd h4 span {
	font-size: 12px;
	color: #000000;
	font-weight: normal;
}


#discocontents  .article div.disc {
}

#discocontents  .article div.disc p {
	padding: 0px 20px 10px 20px;
}

#discocontents  .article div.disclist {
	width: 320px;
	margin: 0px auto;
}

#discocontents  .article div.disclist p {
	text-align:center;
	width: 150px;
	height: 200px;
	margin: 0px;
	padding: 0px;
	float: left;
	font-size: 10px;
	color: #f52ca0;
}

#discocontents .article div.disclist #releaseList p img{
	margin-bottom:5px;
}

#discocontents .article div.disclist #releaseList p {
	height: 200px;
	line-height:1.2em;
}

#discocontents  .article div.disclist p span{
	color: #000000;
	font-size: 10px;
}

#discocontents .release {
	position:relative;
	width: 320px;
	z-index:10;
}

#discocontents .release ul{
	width: 290px;
	margin: -38px auto 0 auto;
	padding: 0;
}

#discocontents .release ul li{
	display: inline;
	float: left;
	margin-right: 0;
}

#discocontents .releasein {
	width: 300px;
	height: 50px;
	margin-left:10px;
	background: url(../../disco/img/bg_release.png) no-repeat left top;
	margin-bottom: 5px;
}

#discocontents .releasein ul{
	width: 290;
	padding: 9px 0 0 5px;
}

#discocontents .releasein ul li{
	display: inline;
	float: left;
}

#discocontents .release ul li:nth-child(4),
#discocontents .releasein ul li:nth-child(4){
	padding-right: 4px;
}


#discocontents .release ul li img,
#discocontents .releasein ul li img{
	height: 31px;
}


#discocontents .article dd .disc .jacket{
	width: 300px;
	text-align: center;
	padding: 0 0 10px;
}

#discocontents .article dd .disc {
	margin-bottom: 20px;
}

#discocontents .article dd .disc .txt{
	width: 310px;
}

#discocontents .article dl dd .disc .txt h4 {
	color: #f02c9c;
	font-weight: normal;
	text-align: center;
	font-size: 16px;
	margin-bottom: 10px;
}

#discocontents .article dd .disc .txt p {
	margin-bottom: 5px;
	padding: 0px;
}

#discocontents .article dd .disc .txt p span{
	color:#333333;
}

#discocontents .article dd .disc .txt p img {
	margin-right: 2px;
}

.topdisc {
	width: 300px;
}

#discocontents .article .topdisc dl dd h4 {
	padding: 15px 0 10px 0;
	color: #f02c9c;
	font-size: 16px;
	width: 290px;
	margin: 0 auto;
}

.topdisc .disclist h4 {
	padding: 15px 0 10px 0;
	color: #f02c9c;
	font-size: 16px;
}

#discocontents .article dd .disc .txt .togglebtn {
	background: none repeat scroll 0 0 #FF7FC7;
	border-radius: 3px 3px 3px 3px;
	-webkit-border-radius:  3px 3px 3px 3px;
	-moz-border-radius:  3px 3px 3px 3px;
	color: #ffffff;
	margin: 20px 10px 10px 0;
	padding: 5px;
	text-align: center;
	font-size: 12px;
}

.togglecont {
	display: none;
}

#discocontents .disccatch {
	font-size: 12px;
	border: 2px solid #ff7fc7;
	padding: 5px 10px;
	border-radius: 5px 5px 5px 5px;
	margin: 0 auto 20px auto;
	background: #ffeaf3;
	color: #f52e9d;
	text-align: left;
}


/* admission */

div#admission .section {
	position:relative;
	position: relative;
	padding:10px;
}

div#admission .section h4{
	margin-bottom:10px;
}

div#admission .section p{
	margin-bottom:15px;
}

div#admission .tokuten{
	position:absolute;
	top:50px;
	left:40px;
}

div#admission ul.entryStep li{
	margin-bottom:15px;
}

div#admission ul.entryStep li{
	border-bottom:1px dotted #CCC;
	padding:10px 0;
}

div#admission ul.entryStep li h5{
	background:#f6f6f6;
	padding:4px 5px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	color:#e50b85;
	font-weight:bold;
	font-size:116%;
	margin-bottom:0.4em;
}

div#admission div.sendMail {
	padding:20px 0;
}

div#admission div.sendMail p.guide{
	background:#f6f6f6;
	padding:10px;
	width:355px;
	margin-top:20px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

div#admission div.sendMail p.QR {
	margin-top:5px;
	background:none;
	float:right;
	width:200px;
}
div#admission div.sendMail .button {
	width:240px;
}

#footerNavi {
	background: #F42E9D;
	color: #FFFFFF;
	padding: 15px 0 0;
	text-align: center;
}
#footerNavi ul {
    margin: 0 auto;
    text-align: center;
}
#footerNavi ul a {
    color: #FFFFFF;
    font-size: 9px;
}
#footerNavi ul li {
    border-right: 1px solid #E6E6E6;
    display: inline;
    line-height: 1em;
    margin: 0;
    padding: 0 11px;
}
#footerNavi ul li.first {
    border-left: 1px solid #E6E6E6;
}

/* MOVIE */

#main .contents .movieList li {
	position: relative;
}

#main .contents .movieList li a{
	position: relative;
	min-height: 64px;
}

#main .contents .movieList li a p {
	position: absolute;
	top: 5px;
	left: 15px;
	padding: 0;
}

#main .contents .movieList li a p.cover {
	padding: 8px 0;
}

#main .contents .movieList li a h4 {
	font-weight: normal;
	padding: 0 40px 0 110px;
}



/* socialButton */
.socialButton {
	border: none;
	list-style-type: none;
	margin: 7px 0 0 10px;
	padding: 0;
	float:left;
	height: 30px;
}
.socialButton li {
	float: left;
	margin: 0 0 0 2px;
	padding: 0;
}
.socialButton li.google{
	width:70px;
}
.socialButton li.hatena{
	width:25px;
}
.socialButton li.yahoo{
	width:20px;
}
.socialButton li.fb_like {
	width:105px;
	overflow:hidden;
}
.socialButton li.fb_share {
	width:60px;
	overflow:hidden;
}
.socialButton li.twitter {
	width:110px;
	overflow:hidden;
}